/*
Theme Name: Haus am Schlossgarten
Theme URI: http://demo.styledthemes.com/encounters
Description: Wordpress Theme für das Haus am Schlossgarten des Sozialnetzwerks Arche e.V. Dieses Theme basiert auf "Encounters" von Styled Themes (StyledThemes.com), erstellt von C. & T. Engeroff !!Bearbeitungen stets in diesem Theme durchführen!!
Template: encounters
Version: 0.1.0
Author: C. & T. Engeroff
Author URI: http: //www.engeroff-kommunikation.de
Tags: dark, light, gray, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready

License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html 

Encounter WordPress Theme, Copyright (C) 2013 Andre Jutras


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Import Styles
-------------------------------------------------------------- */
@import url('https://haus-am-schlossgarten.de/wp-content/gdprpatron/hts/haus-am-schlossgarten_de/wp_content/themes/encounters/style_css.css');

/* Add your style.css changes here
-------------------------------------------------------------- */




#showcase-wrapper,
#banner-wrapper,
#wpheader-wrapper {
	background-color: bf7b7b;
	background-repeat: repeat;
	border-bottom: 8px solid #d8e395;
}



#content-wrapper {
    color: #787B7F;
    font-size: 0.95rem;
    line-height: 1.375rem;
}

#right-column {
background-color: #dce0b1;
border-radius: 5px 5px 5px 5px;



padding: 8px;
-webkit-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); /* WebKit */
-moz-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); /* Firefox */
box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.2); /* Standard */ 

}

    

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    -moz-border-bottom-colors: #A9A9A9;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: #A9A9A9;
    border-image: url('') none;
    display: inline-block !important;
    margin: 30px 10px 10px 30px;
    padding: 20px 12px;
    text-align: center;
    width: 100%;
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: medium;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    
    font-style: normal;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	color: #787a22;
}


.main-navigation ul li:hover > ul {
		display: block;
		background: #a45f5c; 
		border-bottom:6px solid #36393c;
		border-radius:0px;
	}

.main-navigation li ul li:first-child a:hover { /* make the hover background match the submenu top corners */
		border-radius:0px 0px 0 0;
	}
	.main-navigation li ul li:last-child a:hover { /* make the hover background match the submenu bottom corners */
		border-radius:0 0 0px 0px;
	}	
	/* make the main level menu items active with a colour */
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #bd7d78;
	}
	/* make the submenus active with a background */
	.main-navigation ul.sub-menu li.current-menu-item > a,
	.main-navigation ul.sub-menu li.current-menu-ancestor > a,
	.main-navigation ul.sub-menu li.current_page_item > a,
	.main-navigation ul.sub-menu li.current_page_ancestor > a {
		color: #fff;
		background: #bd7d78;
	}
	/* make the active backgrounds match the top submenu corners */
	.main-navigation ul.sub-menu li:first-child.current-menu-item > a,
	.main-navigation ul.sub-menu li:first-child.current-menu-ancestor > a,
	.main-navigation ul.sub-menu li:first-child.current_page_item > a,
	.main-navigation ul.sub-menu li:first-child.current_page_ancestor > a {
		border-radius:0px 0px 0 0;
	}	
	/* make the active backgrounds match the bottom submenu corners */
	.main-navigation ul.sub-menu li:last-child.current-menu-item > a,
	.main-navigation ul.sub-menu li:last-child.current-menu-ancestor > a,
	.main-navigation ul.sub-menu li:last-child.current_page_item > a,
	.main-navigation ul.sub-menu li:last-child.current_page_ancestor > a {
		border-radius:0 0 0px 0px;




/* mobile styling 
-------------------------------------------------------------- */

@media (min-width: 768px) and (max-width: 979px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 979px) {
}

@media (max-width: 767px) {
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}